Bug 72682 - Bad french translation in gnome menu
Summary: Bad french translation in gnome menu
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-menus   
(Show other bugs)
Version: null
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67218
TreeView+ depends on / blocked
 
Reported: 2002-08-26 16:49 UTC by braddy
Modified: 2015-01-07 23:59 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-28 03:28:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of the desktop (563.62 KB, image/png)
2002-08-26 16:53 UTC, braddy
no flags Details
I can't write accented letter in bugzilla. So I attached this image with the translation of "Preferences" (756 bytes, image/png)
2002-08-26 17:23 UTC, braddy
no flags Details

Description braddy 2002-08-26 16:49:01 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; fr-FR; rv:1.0.0) Gecko/20020604

Description of problem:
In the gnome menu, the translation of the submenu "Graphics" in french is
"Graphique"  and not "Graohique".

Same things for "Preferences", the translation is "Prifirences"

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Choose language --> French
2. Start Gnome
3. Click on the "Redhat" logo in the taskbar
	

Additional info:

Comment 1 braddy 2002-08-26 16:53:23 UTC
Created attachment 73084 [details]
Screenshot of the desktop

Comment 2 braddy 2002-08-26 17:16:28 UTC
Oup! I think bugzilla don't like accented letters. The correction for
"Preferences" is "Prifirences".


Comment 3 braddy 2002-08-26 17:23:05 UTC
Created attachment 73104 [details]
I can't write accented letter in bugzilla. So I attached  this image with the translation of "Preferences"

Comment 4 Havoc Pennington 2002-08-27 21:19:41 UTC
This looks corrected in redhat-menus in CVS, just need to build a new redhat-menus.

Comment 5 Havoc Pennington 2002-08-28 03:28:44 UTC
corrected 0.23

Comment 6 Jay Turner 2002-09-04 03:53:12 UTC
Fix confirmed with redhat-menus-0.25-1.


Note You need to log in before you can comment on or make changes to this bug.